
Member Nodes - Task #6311

MNDeployment # 6162 (Closed): MsTMIP

Task # 6268 (Closed): MsTMIP: Testing

Task # 6297 (Rejected): MsTMIP: Registration in production environment

Task # 6308 (Rejected): MsTMIP: Content Review

Task # 6309 (Rejected): MsTMIP: Verify Science Data

MsTMIP: Verify that the Science Data is returned with the correct HTTP Content-Type

2014-08-30 01:28 - Laura Moyers

Status: Rejected Start date: 2014-08-30

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Story Points:    

Description

The HTTP Content-Type header should correctly represent the Science Data when downloaded. For instance, EML , TIFF, and RDF

documents should have Content-Type of text/xml, image/tiff, and application/rdf+xml respectively.

History

#1 - 2014-09-29 21:28 - Laura Moyers

- Target version changed from Deploy by end of Y1Q2 to Deploy by end of NCTE

#2 - 2014-10-31 17:22 - Laura Moyers

- Status changed from New to Rejected

- translation missing: en.field_remaining_hours set to 0.0
